package com.sun.xml.internal.ws.resources;

import com.sun.istack.internal.localization.Localizable;
import com.sun.istack.internal.localization.Localizer;
import com.sun.istack.internal.localization.LocalizableMessageFactory;

public final class WsservletMessages
{
    private static final LocalizableMessageFactory messageFactory;
    private static final Localizer localizer;
    
    public WsservletMessages() {
    }
    
    public static Localizable localizableERROR_WSDL_PUBLISHER_CANNOT_READ_CONFIGURATION() {
        return WsservletMessages.messageFactory.getMessage("error.wsdlPublisher.cannotReadConfiguration", new Object[0]);
    }
    
    public static String ERROR_WSDL_PUBLISHER_CANNOT_READ_CONFIGURATION() {
        return WsservletMessages.localizer.localize(localizableERROR_WSDL_PUBLISHER_CANNOT_READ_CONFIGURATION());
    }
    
    public static Localizable localizableWSSERVLET_22_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET22.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_22_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_22_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_33_DIAG_CAUSE_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET33.diag.cause.2", new Object[0]);
    }
    
    public static String WSSERVLET_33_DIAG_CAUSE_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_33_DIAG_CAUSE_2());
    }
    
    public static Localizable localizableWSSERVLET_33_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET33.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_33_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_33_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_REGISTRY_DUPLICATE_NAME(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.implementorRegistry.duplicateName", new Object[] { arg0 });
    }
    
    public static String ERROR_IMPLEMENTOR_REGISTRY_DUPLICATE_NAME(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_REGISTRY_DUPLICATE_NAME(arg0));
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_REGISTRY_FILE_NOT_FOUND(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.implementorRegistry.fileNotFound", new Object[] { arg0 });
    }
    
    public static String ERROR_IMPLEMENTOR_REGISTRY_FILE_NOT_FOUND(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_REGISTRY_FILE_NOT_FOUND(arg0));
    }
    
    public static Localizable localizableSERVLET_TRACE_INVOKING_IMPLEMENTOR(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.trace.invokingImplementor", new Object[] { arg0 });
    }
    
    public static String SERVLET_TRACE_INVOKING_IMPLEMENTOR(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_TRACE_INVOKING_IMPLEMENTOR(arg0));
    }
    
    public static Localizable localizableWSSERVLET_17_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET17.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_17_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_17_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableHTML_NON_ROOT_PAGE_BODY_2() {
        return WsservletMessages.messageFactory.getMessage("html.nonRootPage.body2", new Object[0]);
    }
    
    public static String HTML_NON_ROOT_PAGE_BODY_2() {
        return WsservletMessages.localizer.localize(localizableHTML_NON_ROOT_PAGE_BODY_2());
    }
    
    public static Localizable localizableHTML_NON_ROOT_PAGE_BODY_1() {
        return WsservletMessages.messageFactory.getMessage("html.nonRootPage.body1", new Object[0]);
    }
    
    public static String HTML_NON_ROOT_PAGE_BODY_1() {
        return WsservletMessages.localizer.localize(localizableHTML_NON_ROOT_PAGE_BODY_1());
    }
    
    public static Localizable localizablePUBLISHER_INFO_APPLYING_TRANSFORMATION(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("publisher.info.applyingTransformation", new Object[] { arg0 });
    }
    
    public static String PUBLISHER_INFO_APPLYING_TRANSFORMATION(Object arg0) {
        return WsservletMessages.localizer.localize(localizablePUBLISHER_INFO_APPLYING_TRANSFORMATION(arg0));
    }
    
    public static Localizable localizableWSSERVLET_29_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET29.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_29_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_29_DIAG_CHECK_1());
    }
    
    public static Localizable localizableSERVLET_TRACE_GOT_REQUEST_FOR_ENDPOINT(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.trace.gotRequestForEndpoint", new Object[] { arg0 });
    }
    
    public static String SERVLET_TRACE_GOT_REQUEST_FOR_ENDPOINT(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_TRACE_GOT_REQUEST_FOR_ENDPOINT(arg0));
    }
    
    public static Localizable localizableERROR_SERVLET_INIT_CONFIG_PARAMETER_MISSING(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.servlet.init.config.parameter.missing", new Object[] { arg0 });
    }
    
    public static String ERROR_SERVLET_INIT_CONFIG_PARAMETER_MISSING(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_INIT_CONFIG_PARAMETER_MISSING(arg0));
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_FACTORY_SERVANT_INIT_FAILED(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.implementorFactory.servantInitFailed", new Object[] { arg0 });
    }
    
    public static String ERROR_IMPLEMENTOR_FACTORY_SERVANT_INIT_FAILED(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_FACTORY_SERVANT_INIT_FAILED(arg0));
    }
    
    public static Localizable localizableWSSERVLET_13_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET13.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_13_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_13_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_31_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET31.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_31_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_31_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_50_DIAG_CHECK_3() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET50.diag.check.3", new Object[0]);
    }
    
    public static String WSSERVLET_50_DIAG_CHECK_3() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_50_DIAG_CHECK_3());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_FACTORY_NO_INPUT_STREAM() {
        return WsservletMessages.messageFactory.getMessage("error.implementorFactory.noInputStream", new Object[0]);
    }
    
    public static String ERROR_IMPLEMENTOR_FACTORY_NO_INPUT_STREAM() {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_FACTORY_NO_INPUT_STREAM());
    }
    
    public static Localizable localizableWSSERVLET_24_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET24.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_24_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_24_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_50_DIAG_CHECK_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET50.diag.check.2", new Object[0]);
    }
    
    public static String WSSERVLET_50_DIAG_CHECK_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_50_DIAG_CHECK_2());
    }
    
    public static Localizable localizableWSSERVLET_50_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET50.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_50_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_50_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_43_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET43.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_43_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_43_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_15_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET15.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_15_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_15_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_27_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET27.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_27_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_27_DIAG_CHECK_1());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_REGISTRY_UNKNOWN_NAME(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.implementorRegistry.unknownName", new Object[] { arg0 });
    }
    
    public static String ERROR_IMPLEMENTOR_REGISTRY_UNKNOWN_NAME(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_REGISTRY_UNKNOWN_NAME(arg0));
    }
    
    public static Localizable localizableSERVLET_HTML_NOT_FOUND(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.html.notFound", new Object[] { arg0 });
    }
    
    public static String SERVLET_HTML_NOT_FOUND(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_NOT_FOUND(arg0));
    }
    
    public static Localizable localizableHTML_ROOT_PAGE_TITLE() {
        return WsservletMessages.messageFactory.getMessage("html.rootPage.title", new Object[0]);
    }
    
    public static String HTML_ROOT_PAGE_TITLE() {
        return WsservletMessages.localizer.localize(localizableHTML_ROOT_PAGE_TITLE());
    }
    
    public static Localizable localizableWSSERVLET_20_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET20.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_20_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_20_DIAG_CHECK_1());
    }
    
    public static Localizable localizableJAXRPCSERVLET_11_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("JAXRPCSERVLET11.diag.cause.1", new Object[0]);
    }
    
    public static String JAXRPCSERVLET_11_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableJAXRPCSERVLET_11_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_11_DIAG_CHECK_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET11.diag.check.2", new Object[0]);
    }
    
    public static String WSSERVLET_11_DIAG_CHECK_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_11_DIAG_CHECK_2());
    }
    
    public static Localizable localizableWSSERVLET_11_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET11.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_11_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_11_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_22_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET22.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_22_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_22_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_34_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET34.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_34_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_34_DIAG_CHECK_1());
    }
    
    public static Localizable localizableERROR_SERVLET_NO_IMPLEMENTOR_FOR_PORT(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.servlet.noImplementorForPort", new Object[] { arg0 });
    }
    
    public static String ERROR_SERVLET_NO_IMPLEMENTOR_FOR_PORT(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_NO_IMPLEMENTOR_FOR_PORT(arg0));
    }
    
    public static Localizable localizableWSSERVLET_64_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET64.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_64_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_64_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_18_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET18.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_18_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_18_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_29_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET29.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_29_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_29_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableSERVLET_ERROR_NO_RESPONSE_MESSAGE() {
        return WsservletMessages.messageFactory.getMessage("servlet.error.noResponseMessage", new Object[0]);
    }
    
    public static String SERVLET_ERROR_NO_RESPONSE_MESSAGE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_ERROR_NO_RESPONSE_MESSAGE());
    }
    
    public static Localizable localizableMESSAGE_TOO_LONG(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("message.too.long", new Object[] { arg0 });
    }
    
    public static String MESSAGE_TOO_LONG(Object arg0) {
        return WsservletMessages.localizer.localize(localizableMESSAGE_TOO_LONG(arg0));
    }
    
    public static Localizable localizableLISTENER_INFO_INITIALIZE() {
        return WsservletMessages.messageFactory.getMessage("listener.info.initialize", new Object[0]);
    }
    
    public static String LISTENER_INFO_INITIALIZE() {
        return WsservletMessages.localizer.localize(localizableLISTENER_INFO_INITIALIZE());
    }
    
    public static Localizable localizableSERVLET_HTML_NO_INFO_AVAILABLE() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.noInfoAvailable", new Object[0]);
    }
    
    public static String SERVLET_HTML_NO_INFO_AVAILABLE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_NO_INFO_AVAILABLE());
    }
    
    public static Localizable localizableSERVLET_HTML_INFORMATION_TABLE(Object arg0, Object arg1) {
        return WsservletMessages.messageFactory.getMessage("servlet.html.information.table", new Object[] { arg0, arg1 });
    }
    
    public static String SERVLET_HTML_INFORMATION_TABLE(Object arg0, Object arg1) {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_INFORMATION_TABLE(arg0, arg1));
    }
    
    public static Localizable localizableSERVLET_TRACE_WRITING_FAULT_RESPONSE() {
        return WsservletMessages.messageFactory.getMessage("servlet.trace.writingFaultResponse", new Object[0]);
    }
    
    public static String SERVLET_TRACE_WRITING_FAULT_RESPONSE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_TRACE_WRITING_FAULT_RESPONSE());
    }
    
    public static Localizable localizableSERVLET_ERROR_NO_IMPLEMENTOR_FOR_ENDPOINT(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.error.noImplementorForEndpoint", new Object[] { arg0 });
    }
    
    public static String SERVLET_ERROR_NO_IMPLEMENTOR_FOR_ENDPOINT(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_ERROR_NO_IMPLEMENTOR_FOR_ENDPOINT(arg0));
    }
    
    public static Localizable localizableWSSERVLET_13_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET13.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_13_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_13_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_50_DIAG_CAUSE_3() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET50.diag.cause.3", new Object[0]);
    }
    
    public static String WSSERVLET_50_DIAG_CAUSE_3() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_50_DIAG_CAUSE_3());
    }
    
    public static Localizable localizableWSSERVLET_32_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET32.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_32_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_32_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_50_DIAG_CAUSE_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET50.diag.cause.2", new Object[0]);
    }
    
    public static String WSSERVLET_50_DIAG_CAUSE_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_50_DIAG_CAUSE_2());
    }
    
    public static Localizable localizableWSSERVLET_50_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET50.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_50_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_50_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_25_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET25.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_25_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_25_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_43_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET43.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_43_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_43_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_27_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET27.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_27_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_27_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableERROR_SERVLET_CAUGHT_THROWABLE_IN_INIT(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.servlet.caughtThrowableInInit", new Object[] { arg0 });
    }
    
    public static String ERROR_SERVLET_CAUGHT_THROWABLE_IN_INIT(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_CAUGHT_THROWABLE_IN_INIT(arg0));
    }
    
    public static Localizable localizableSERVLET_HTML_ENDPOINT_TABLE(Object arg0, Object arg1) {
        return WsservletMessages.messageFactory.getMessage("servlet.html.endpoint.table", new Object[] { arg0, arg1 });
    }
    
    public static String SERVLET_HTML_ENDPOINT_TABLE(Object arg0, Object arg1) {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_ENDPOINT_TABLE(arg0, arg1));
    }
    
    public static Localizable localizableERROR_SERVLET_CAUGHT_THROWABLE_WHILE_RECOVERING(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.servlet.caughtThrowableWhileRecovering", new Object[] { arg0 });
    }
    
    public static String ERROR_SERVLET_CAUGHT_THROWABLE_WHILE_RECOVERING(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_CAUGHT_THROWABLE_WHILE_RECOVERING(arg0));
    }
    
    public static Localizable localizableNO_SUNJAXWS_XML(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("no.sunjaxws.xml", new Object[] { arg0 });
    }
    
    public static String NO_SUNJAXWS_XML(Object arg0) {
        return WsservletMessages.localizer.localize(localizableNO_SUNJAXWS_XML(arg0));
    }
    
    public static Localizable localizableSERVLET_HTML_TITLE_2() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.title2", new Object[0]);
    }
    
    public static String SERVLET_HTML_TITLE_2() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_TITLE_2());
    }
    
    public static Localizable localizableLISTENER_INFO_DESTROY() {
        return WsservletMessages.messageFactory.getMessage("listener.info.destroy", new Object[0]);
    }
    
    public static String LISTENER_INFO_DESTROY() {
        return WsservletMessages.localizer.localize(localizableLISTENER_INFO_DESTROY());
    }
    
    public static Localizable localizableEXCEPTION_TEMPLATE_CREATION_FAILED() {
        return WsservletMessages.messageFactory.getMessage("exception.templateCreationFailed", new Object[0]);
    }
    
    public static String EXCEPTION_TEMPLATE_CREATION_FAILED() {
        return WsservletMessages.localizer.localize(localizableEXCEPTION_TEMPLATE_CREATION_FAILED());
    }
    
    public static Localizable localizableWSSERVLET_20_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET20.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_20_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_20_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableTRACE_SERVLET_WRITING_FAULT_RESPONSE() {
        return WsservletMessages.messageFactory.getMessage("trace.servlet.writingFaultResponse", new Object[0]);
    }
    
    public static String TRACE_SERVLET_WRITING_FAULT_RESPONSE() {
        return WsservletMessages.localizer.localize(localizableTRACE_SERVLET_WRITING_FAULT_RESPONSE());
    }
    
    public static Localizable localizableWSSERVLET_23_DIAG_CHECK_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET23.diag.check.2", new Object[0]);
    }
    
    public static String WSSERVLET_23_DIAG_CHECK_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_23_DIAG_CHECK_2());
    }
    
    public static Localizable localizableWSSERVLET_23_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET23.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_23_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_23_DIAG_CHECK_1());
    }
    
    public static Localizable localizableSERVLET_WARNING_MISSING_CONTEXT_INFORMATION() {
        return WsservletMessages.messageFactory.getMessage("servlet.warning.missingContextInformation", new Object[0]);
    }
    
    public static String SERVLET_WARNING_MISSING_CONTEXT_INFORMATION() {
        return WsservletMessages.localizer.localize(localizableSERVLET_WARNING_MISSING_CONTEXT_INFORMATION());
    }
    
    public static Localizable localizableWSSERVLET_16_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET16.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_16_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_16_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_34_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET34.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_34_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_34_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableHTML_NON_ROOT_PAGE_TITLE() {
        return WsservletMessages.messageFactory.getMessage("html.nonRootPage.title", new Object[0]);
    }
    
    public static String HTML_NON_ROOT_PAGE_TITLE() {
        return WsservletMessages.localizer.localize(localizableHTML_NON_ROOT_PAGE_TITLE());
    }
    
    public static Localizable localizableSERVLET_HTML_COLUMN_HEADER_INFORMATION() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.columnHeader.information", new Object[0]);
    }
    
    public static String SERVLET_HTML_COLUMN_HEADER_INFORMATION() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_COLUMN_HEADER_INFORMATION());
    }
    
    public static Localizable localizableWSSERVLET_18_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET18.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_18_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_18_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_64_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET64.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_64_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_64_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableINFO_SERVLET_INITIALIZING() {
        return WsservletMessages.messageFactory.getMessage("info.servlet.initializing", new Object[0]);
    }
    
    public static String INFO_SERVLET_INITIALIZING() {
        return WsservletMessages.localizer.localize(localizableINFO_SERVLET_INITIALIZING());
    }
    
    public static Localizable localizableSERVLET_INFO_EMPTY_REQUEST_MESSAGE() {
        return WsservletMessages.messageFactory.getMessage("servlet.info.emptyRequestMessage", new Object[0]);
    }
    
    public static String SERVLET_INFO_EMPTY_REQUEST_MESSAGE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_INFO_EMPTY_REQUEST_MESSAGE());
    }
    
    public static Localizable localizableSERVLET_ERROR_NO_ENDPOINT_SPECIFIED() {
        return WsservletMessages.messageFactory.getMessage("servlet.error.noEndpointSpecified", new Object[0]);
    }
    
    public static String SERVLET_ERROR_NO_ENDPOINT_SPECIFIED() {
        return WsservletMessages.localizer.localize(localizableSERVLET_ERROR_NO_ENDPOINT_SPECIFIED());
    }
    
    public static Localizable localizableWSSERVLET_11_DIAG_CAUSE_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET11.diag.cause.2", new Object[0]);
    }
    
    public static String WSSERVLET_11_DIAG_CAUSE_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_11_DIAG_CAUSE_2());
    }
    
    public static Localizable localizableWSSERVLET_30_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET30.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_30_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_30_DIAG_CHECK_1());
    }
    
    public static Localizable localizableEXCEPTION_CANNOT_CREATE_TRANSFORMER() {
        return WsservletMessages.messageFactory.getMessage("exception.cannotCreateTransformer", new Object[0]);
    }
    
    public static String EXCEPTION_CANNOT_CREATE_TRANSFORMER() {
        return WsservletMessages.localizer.localize(localizableEXCEPTION_CANNOT_CREATE_TRANSFORMER());
    }
    
    public static Localizable localizableSERVLET_FAULTSTRING_INVALID_SOAP_ACTION() {
        return WsservletMessages.messageFactory.getMessage("servlet.faultstring.invalidSOAPAction", new Object[0]);
    }
    
    public static String SERVLET_FAULTSTRING_INVALID_SOAP_ACTION() {
        return WsservletMessages.localizer.localize(localizableSERVLET_FAULTSTRING_INVALID_SOAP_ACTION());
    }
    
    public static Localizable localizableWSSERVLET_14_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET14.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_14_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_14_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_32_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET32.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_32_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_32_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_25_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET25.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_25_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_25_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_44_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET44.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_44_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_44_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_28_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET28.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_28_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_28_DIAG_CHECK_1());
    }
    
    public static Localizable localizableSERVLET_INFO_INITIALIZE() {
        return WsservletMessages.messageFactory.getMessage("servlet.info.initialize", new Object[0]);
    }
    
    public static String SERVLET_INFO_INITIALIZE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_INFO_INITIALIZE());
    }
    
    public static Localizable localizableERROR_SERVLET_INIT_CONFIG_FILE_NOT_FOUND(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.servlet.init.config.fileNotFound", new Object[] { arg0 });
    }
    
    public static String ERROR_SERVLET_INIT_CONFIG_FILE_NOT_FOUND(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_INIT_CONFIG_FILE_NOT_FOUND(arg0));
    }
    
    public static Localizable localizableHTML_WSDL_PAGE_TITLE() {
        return WsservletMessages.messageFactory.getMessage("html.wsdlPage.title", new Object[0]);
    }
    
    public static String HTML_WSDL_PAGE_TITLE() {
        return WsservletMessages.localizer.localize(localizableHTML_WSDL_PAGE_TITLE());
    }
    
    public static Localizable localizableSERVLET_HTML_COLUMN_HEADER_PORT_NAME() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.columnHeader.portName", new Object[0]);
    }
    
    public static String SERVLET_HTML_COLUMN_HEADER_PORT_NAME() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_COLUMN_HEADER_PORT_NAME());
    }
    
    public static Localizable localizableHTML_ROOT_PAGE_BODY_2_B() {
        return WsservletMessages.messageFactory.getMessage("html.rootPage.body2b", new Object[0]);
    }
    
    public static String HTML_ROOT_PAGE_BODY_2_B() {
        return WsservletMessages.localizer.localize(localizableHTML_ROOT_PAGE_BODY_2_B());
    }
    
    public static Localizable localizableHTML_ROOT_PAGE_BODY_2_A() {
        return WsservletMessages.messageFactory.getMessage("html.rootPage.body2a", new Object[0]);
    }
    
    public static String HTML_ROOT_PAGE_BODY_2_A() {
        return WsservletMessages.localizer.localize(localizableHTML_ROOT_PAGE_BODY_2_A());
    }
    
    public static Localizable localizableWSSERVLET_21_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET21.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_21_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_21_DIAG_CHECK_1());
    }
    
    public static Localizable localizableERROR_SERVLET_NO_PORT_SPECIFIED() {
        return WsservletMessages.messageFactory.getMessage("error.servlet.noPortSpecified", new Object[0]);
    }
    
    public static String ERROR_SERVLET_NO_PORT_SPECIFIED() {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_NO_PORT_SPECIFIED());
    }
    
    public static Localizable localizableINFO_SERVLET_GOT_EMPTY_REQUEST_MESSAGE() {
        return WsservletMessages.messageFactory.getMessage("info.servlet.gotEmptyRequestMessage", new Object[0]);
    }
    
    public static String INFO_SERVLET_GOT_EMPTY_REQUEST_MESSAGE() {
        return WsservletMessages.localizer.localize(localizableINFO_SERVLET_GOT_EMPTY_REQUEST_MESSAGE());
    }
    
    public static Localizable localizableWSSERVLET_51_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET51.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_51_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_51_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_23_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET23.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_23_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_23_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_16_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET16.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_16_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_16_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_35_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET35.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_35_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_35_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_65_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET65.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_65_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_65_DIAG_CHECK_1());
    }
    
    public static Localizable localizableTRACE_SERVLET_HANDING_REQUEST_OVER_TO_IMPLEMENTOR(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("trace.servlet.handingRequestOverToImplementor", new Object[] { arg0 });
    }
    
    public static String TRACE_SERVLET_HANDING_REQUEST_OVER_TO_IMPLEMENTOR(Object arg0) {
        return WsservletMessages.localizer.localize(localizableTRACE_SERVLET_HANDING_REQUEST_OVER_TO_IMPLEMENTOR(arg0));
    }
    
    public static Localizable localizableWSSERVLET_19_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET19.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_19_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_19_DIAG_CHECK_1());
    }
    
    public static Localizable localizablePUBLISHER_INFO_GENERATING_WSDL(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("publisher.info.generatingWSDL", new Object[] { arg0 });
    }
    
    public static String PUBLISHER_INFO_GENERATING_WSDL(Object arg0) {
        return WsservletMessages.localizer.localize(localizablePUBLISHER_INFO_GENERATING_WSDL(arg0));
    }
    
    public static Localizable localizableSERVLET_WARNING_DUPLICATE_ENDPOINT_URL_PATTERN(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.warning.duplicateEndpointUrlPattern", new Object[] { arg0 });
    }
    
    public static String SERVLET_WARNING_DUPLICATE_ENDPOINT_URL_PATTERN(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_WARNING_DUPLICATE_ENDPOINT_URL_PATTERN(arg0));
    }
    
    public static Localizable localizableWSSERVLET_49_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET49.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_49_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_49_DIAG_CHECK_1());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_REGISTRY_CANNOT_READ_CONFIGURATION() {
        return WsservletMessages.messageFactory.getMessage("error.implementorRegistry.cannotReadConfiguration", new Object[0]);
    }
    
    public static String ERROR_IMPLEMENTOR_REGISTRY_CANNOT_READ_CONFIGURATION() {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_REGISTRY_CANNOT_READ_CONFIGURATION());
    }
    
    public static Localizable localizableTRACE_SERVLET_GOT_RESPONSE_FROM_IMPLEMENTOR(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("trace.servlet.gotResponseFromImplementor", new Object[] { arg0 });
    }
    
    public static String TRACE_SERVLET_GOT_RESPONSE_FROM_IMPLEMENTOR(Object arg0) {
        return WsservletMessages.localizer.localize(localizableTRACE_SERVLET_GOT_RESPONSE_FROM_IMPLEMENTOR(arg0));
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_REGISTRY_INCOMPLETE_INFORMATION() {
        return WsservletMessages.messageFactory.getMessage("error.implementorRegistry.incompleteInformation", new Object[0]);
    }
    
    public static String ERROR_IMPLEMENTOR_REGISTRY_INCOMPLETE_INFORMATION() {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_REGISTRY_INCOMPLETE_INFORMATION());
    }
    
    public static Localizable localizableWSSERVLET_12_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET12.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_12_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_12_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_30_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET30.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_30_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_30_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableHTML_WSDL_PAGE_NO_WSDL() {
        return WsservletMessages.messageFactory.getMessage("html.wsdlPage.noWsdl", new Object[0]);
    }
    
    public static String HTML_WSDL_PAGE_NO_WSDL() {
        return WsservletMessages.localizer.localize(localizableHTML_WSDL_PAGE_NO_WSDL());
    }
    
    public static Localizable localizableWSSERVLET_14_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET14.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_14_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_14_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableINFO_SERVLET_DESTROYING() {
        return WsservletMessages.messageFactory.getMessage("info.servlet.destroying", new Object[0]);
    }
    
    public static String INFO_SERVLET_DESTROYING() {
        return WsservletMessages.localizer.localize(localizableINFO_SERVLET_DESTROYING());
    }
    
    public static Localizable localizableERROR_SERVLET_NO_RESPONSE_WAS_PRODUCED() {
        return WsservletMessages.messageFactory.getMessage("error.servlet.noResponseWasProduced", new Object[0]);
    }
    
    public static String ERROR_SERVLET_NO_RESPONSE_WAS_PRODUCED() {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_NO_RESPONSE_WAS_PRODUCED());
    }
    
    public static Localizable localizableWSSERVLET_26_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET26.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_26_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_26_DIAG_CHECK_1());
    }
    
    public static Localizable localizableSERVLET_HTML_TITLE() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.title", new Object[0]);
    }
    
    public static String SERVLET_HTML_TITLE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_TITLE());
    }
    
    public static Localizable localizableWSSERVLET_44_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET44.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_44_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_44_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_63_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET63.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_63_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_63_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_28_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET28.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_28_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_28_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_FACTORY_NO_CONFIGURATION() {
        return WsservletMessages.messageFactory.getMessage("error.implementorFactory.noConfiguration", new Object[0]);
    }
    
    public static String ERROR_IMPLEMENTOR_FACTORY_NO_CONFIGURATION() {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_FACTORY_NO_CONFIGURATION());
    }
    
    public static Localizable localizableHTML_ROOT_PAGE_BODY_4() {
        return WsservletMessages.messageFactory.getMessage("html.rootPage.body4", new Object[0]);
    }
    
    public static String HTML_ROOT_PAGE_BODY_4() {
        return WsservletMessages.localizer.localize(localizableHTML_ROOT_PAGE_BODY_4());
    }
    
    public static Localizable localizableHTML_ROOT_PAGE_BODY_1() {
        return WsservletMessages.messageFactory.getMessage("html.rootPage.body1", new Object[0]);
    }
    
    public static String HTML_ROOT_PAGE_BODY_1() {
        return WsservletMessages.localizer.localize(localizableHTML_ROOT_PAGE_BODY_1());
    }
    
    public static Localizable localizableEXCEPTION_TRANSFORMATION_FAILED(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("exception.transformationFailed", new Object[] { arg0 });
    }
    
    public static String EXCEPTION_TRANSFORMATION_FAILED(Object arg0) {
        return WsservletMessages.localizer.localize(localizableEXCEPTION_TRANSFORMATION_FAILED(arg0));
    }
    
    public static Localizable localizableSERVLET_HTML_METHOD() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.method", new Object[0]);
    }
    
    public static String SERVLET_HTML_METHOD() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_METHOD());
    }
    
    public static Localizable localizableSERVLET_FAULTSTRING_MISSING_PORT() {
        return WsservletMessages.messageFactory.getMessage("servlet.faultstring.missingPort", new Object[0]);
    }
    
    public static String SERVLET_FAULTSTRING_MISSING_PORT() {
        return WsservletMessages.localizer.localize(localizableSERVLET_FAULTSTRING_MISSING_PORT());
    }
    
    public static Localizable localizableWSSERVLET_21_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET21.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_21_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_21_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableSERVLET_TRACE_WRITING_SUCCESS_RESPONSE() {
        return WsservletMessages.messageFactory.getMessage("servlet.trace.writingSuccessResponse", new Object[0]);
    }
    
    public static String SERVLET_TRACE_WRITING_SUCCESS_RESPONSE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_TRACE_WRITING_SUCCESS_RESPONSE());
    }
    
    public static Localizable localizableWSSERVLET_33_DIAG_CHECK_2() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET33.diag.check.2", new Object[0]);
    }
    
    public static String WSSERVLET_33_DIAG_CHECK_2() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_33_DIAG_CHECK_2());
    }
    
    public static Localizable localizableWSSERVLET_33_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET33.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_33_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_33_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_51_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET51.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_51_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_51_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_24_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET24.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_24_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_24_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_17_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET17.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_17_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_17_DIAG_CHECK_1());
    }
    
    public static Localizable localizableWSSERVLET_35_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET35.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_35_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_35_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_19_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET19.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_19_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_19_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_65_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET65.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_65_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_65_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableLISTENER_PARSING_FAILED(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("listener.parsingFailed", new Object[] { arg0 });
    }
    
    public static String LISTENER_PARSING_FAILED(Object arg0) {
        return WsservletMessages.localizer.localize(localizableLISTENER_PARSING_FAILED(arg0));
    }
    
    public static Localizable localizableSERVLET_WARNING_IGNORING_IMPLICIT_URL_PATTERN(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.warning.ignoringImplicitUrlPattern", new Object[] { arg0 });
    }
    
    public static String SERVLET_WARNING_IGNORING_IMPLICIT_URL_PATTERN(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_WARNING_IGNORING_IMPLICIT_URL_PATTERN(arg0));
    }
    
    public static Localizable localizableWSSERVLET_49_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET49.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_49_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_49_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_FACTORY_NEW_INSTANCE_FAILED(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.implementorFactory.newInstanceFailed", new Object[] { arg0 });
    }
    
    public static String ERROR_IMPLEMENTOR_FACTORY_NEW_INSTANCE_FAILED(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_FACTORY_NEW_INSTANCE_FAILED(arg0));
    }
    
    public static Localizable localizableWSSERVLET_12_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET12.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_12_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_12_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableWSSERVLET_31_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET31.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_31_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_31_DIAG_CHECK_1());
    }
    
    public static Localizable localizableSERVLET_FAULTSTRING_INVALID_CONTENT_TYPE() {
        return WsservletMessages.messageFactory.getMessage("servlet.faultstring.invalidContentType", new Object[0]);
    }
    
    public static String SERVLET_FAULTSTRING_INVALID_CONTENT_TYPE() {
        return WsservletMessages.localizer.localize(localizableSERVLET_FAULTSTRING_INVALID_CONTENT_TYPE());
    }
    
    public static Localizable localizableERROR_SERVLET_CAUGHT_THROWABLE(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.servlet.caughtThrowable", new Object[] { arg0 });
    }
    
    public static String ERROR_SERVLET_CAUGHT_THROWABLE(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_SERVLET_CAUGHT_THROWABLE(arg0));
    }
    
    public static Localizable localizableTRACE_SERVLET_WRITING_SUCCESS_RESPONSE() {
        return WsservletMessages.messageFactory.getMessage("trace.servlet.writingSuccessResponse", new Object[0]);
    }
    
    public static String TRACE_SERVLET_WRITING_SUCCESS_RESPONSE() {
        return WsservletMessages.localizer.localize(localizableTRACE_SERVLET_WRITING_SUCCESS_RESPONSE());
    }
    
    public static Localizable localizableERROR_IMPLEMENTOR_REGISTRY_CLASS_NOT_FOUND(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("error.implementorRegistry.classNotFound", new Object[] { arg0 });
    }
    
    public static String ERROR_IMPLEMENTOR_REGISTRY_CLASS_NOT_FOUND(Object arg0) {
        return WsservletMessages.localizer.localize(localizableERROR_IMPLEMENTOR_REGISTRY_CLASS_NOT_FOUND(arg0));
    }
    
    public static Localizable localizableWSSERVLET_15_DIAG_CHECK_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET15.diag.check.1", new Object[0]);
    }
    
    public static String WSSERVLET_15_DIAG_CHECK_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_15_DIAG_CHECK_1());
    }
    
    public static Localizable localizableSERVLET_FAULTSTRING_PORT_NOT_FOUND(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.faultstring.portNotFound", new Object[] { arg0 });
    }
    
    public static String SERVLET_FAULTSTRING_PORT_NOT_FOUND(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_FAULTSTRING_PORT_NOT_FOUND(arg0));
    }
    
    public static Localizable localizableSERVLET_INFO_DESTROY() {
        return WsservletMessages.messageFactory.getMessage("servlet.info.destroy", new Object[0]);
    }
    
    public static String SERVLET_INFO_DESTROY() {
        return WsservletMessages.localizer.localize(localizableSERVLET_INFO_DESTROY());
    }
    
    public static Localizable localizableSERVLET_FAULTSTRING_INTERNAL_SERVER_ERROR(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.faultstring.internalServerError", new Object[] { arg0 });
    }
    
    public static String SERVLET_FAULTSTRING_INTERNAL_SERVER_ERROR(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_FAULTSTRING_INTERNAL_SERVER_ERROR(arg0));
    }
    
    public static Localizable localizableWSSERVLET_26_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET26.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_26_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_26_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableSERVLET_HTML_COLUMN_HEADER_STATUS() {
        return WsservletMessages.messageFactory.getMessage("servlet.html.columnHeader.status", new Object[0]);
    }
    
    public static String SERVLET_HTML_COLUMN_HEADER_STATUS() {
        return WsservletMessages.localizer.localize(localizableSERVLET_HTML_COLUMN_HEADER_STATUS());
    }
    
    public static Localizable localizableWSSERVLET_63_DIAG_CAUSE_1() {
        return WsservletMessages.messageFactory.getMessage("WSSERVLET63.diag.cause.1", new Object[0]);
    }
    
    public static String WSSERVLET_63_DIAG_CAUSE_1() {
        return WsservletMessages.localizer.localize(localizableWSSERVLET_63_DIAG_CAUSE_1());
    }
    
    public static Localizable localizableSERVLET_WARNING_DUPLICATE_ENDPOINT_NAME() {
        return WsservletMessages.messageFactory.getMessage("servlet.warning.duplicateEndpointName", new Object[0]);
    }
    
    public static String SERVLET_WARNING_DUPLICATE_ENDPOINT_NAME() {
        return WsservletMessages.localizer.localize(localizableSERVLET_WARNING_DUPLICATE_ENDPOINT_NAME());
    }
    
    public static Localizable localizableTRACE_SERVLET_REQUEST_FOR_PORT_NAMED(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("trace.servlet.requestForPortNamed", new Object[] { arg0 });
    }
    
    public static String TRACE_SERVLET_REQUEST_FOR_PORT_NAMED(Object arg0) {
        return WsservletMessages.localizer.localize(localizableTRACE_SERVLET_REQUEST_FOR_PORT_NAMED(arg0));
    }
    
    public static Localizable localizableSERVLET_NO_ADDRESS_AVAILABLE(Object arg0) {
        return WsservletMessages.messageFactory.getMessage("servlet.no.address.available", new Object[] { arg0 });
    }
    
    public static String SERVLET_NO_ADDRESS_AVAILABLE(Object arg0) {
        return WsservletMessages.localizer.localize(localizableSERVLET_NO_ADDRESS_AVAILABLE(arg0));
    }
    
    static {
        messageFactory = new LocalizableMessageFactory("com.sun.xml.internal.ws.resources.wsservlet");
        localizer = new Localizer();
    }
}
